.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:0.000000px;}
.y5{bottom:41.687345px;}
.y0{bottom:69.478908px;}
.y3{bottom:70.471464px;}
.y6{bottom:73.449132px;}
.y4{bottom:100.248139px;}
.y1{bottom:164.764268px;}
.h3{height:961.786600px;}
.h9{height:1013.399504px;}
.hc{height:1025.310174px;}
.h1{height:1058.064516px;}
.h7{height:1064.019851px;}
.hb{height:1065.012407px;}
.h4{height:1136.277916px;}
.h5{height:1136.476427px;}
.h0{height:1137.468983px;}
.ha{height:1139.454094px;}
.h8{height:1141.439206px;}
.h2{height:1143.424318px;}
.h6{height:1145.409429px;}
.w3{width:614.392060px;}
.wa{width:632.258065px;}
.wc{width:649.131514px;}
.w7{width:693.796526px;}
.w9{width:699.751861px;}
.w1{width:762.282878px;}
.w5{width:787.096774px;}
.w4{width:787.533499px;}
.w0{width:790.074442px;}
.w8{width:794.044665px;}
.w2{width:796.029777px;}
.wb{width:798.014888px;}
.w6{width:800.000000px;}
.x2{left:0.000000px;}
.x0{left:21.836228px;}
.x3{left:61.538462px;}
.x5{left:84.367246px;}
.x1{left:101.240695px;}
.x4{left:118.114144px;}
@media print{
.y2{bottom:0.000000pt;}
.y5{bottom:28.000000pt;}
.y0{bottom:46.666667pt;}
.y3{bottom:47.333333pt;}
.y6{bottom:49.333333pt;}
.y4{bottom:67.333333pt;}
.y1{bottom:110.666667pt;}
.h3{height:646.000000pt;}
.h9{height:680.666667pt;}
.hc{height:688.666667pt;}
.h1{height:710.666667pt;}
.h7{height:714.666667pt;}
.hb{height:715.333333pt;}
.h4{height:763.200000pt;}
.h5{height:763.333333pt;}
.h0{height:764.000000pt;}
.ha{height:765.333333pt;}
.h8{height:766.666667pt;}
.h2{height:768.000000pt;}
.h6{height:769.333333pt;}
.w3{width:412.666667pt;}
.wa{width:424.666667pt;}
.wc{width:436.000000pt;}
.w7{width:466.000000pt;}
.w9{width:470.000000pt;}
.w1{width:512.000000pt;}
.w5{width:528.666667pt;}
.w4{width:528.960000pt;}
.w0{width:530.666667pt;}
.w8{width:533.333333pt;}
.w2{width:534.666667pt;}
.wb{width:536.000000pt;}
.w6{width:537.333333pt;}
.x2{left:0.000000pt;}
.x0{left:14.666667pt;}
.x3{left:41.333333pt;}
.x5{left:56.666667pt;}
.x1{left:68.000000pt;}
.x4{left:79.333333pt;}
}
